.sidebarA{
    width: 20%;
    float: left;
    text-align: center;
    background: #e7e7e7;
}
.sidebarA p{
    color: #4a4a4a;
    font-family: Gilroy-Medium,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    max-width: 144px;
    margin: 20px auto 12px auto;
}
.sidebarA img{
    max-width:66px;
    max-height:66px;
    margin-top: 20px;
}
.sectionA h4{
    color: #ff3b00;
    font-family: Gilroy-Medium, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 40px;
    max-width: 535px;
    margin: 0 auto;
    margin-bottom: 15px;

}
.sectionA {
    background: #e7e7e7;
}
.sidebarB{
    width: 100%;
    float: left;
    text-align: center;
}
.sidebarB p {
    color: #4a4a4a;
    font-family: Gilroy-Medium, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 32px;
    max-width: 610px;
    margin: 10px auto 10px auto;
}
.sidebarB img{
    max-width:331px;
    max-height:210px;
    margin: 20px auto 15px auto;
}
.sectionB {
    background: #e7e7e7;

}
